上架谷歌商城,因违反“设备和网络滥用”被拒了

Issue with your app
Your app contains content that doesn’t comply with the Device and Network Abuse policy. We found your app is using a non-compliant version of Layaair Autoupdate SDK which contains code to download or install applications from unknown sources outside of Google Play.

If necessary, you can consult your SDK provider(s) for further information.

Affected Version(s):
App Bundle:42, App Bundle:42, App Bundle:42, App Bundle:42, App Bundle:42, App Bundle:42, App Bundle:42, App Bundle:42, App Bundle:42, App Bundle:42, App Bundle:42, App Bundle:42, App Bundle:42, App Bundle:42, App Bundle:42
 
--------------------------------
以上是谷歌商城的反馈,想问一下“ Layaair Autoupdate SDK”是什么呢?有什么方法可以通过审核吗
已邀请:

Laya_Yan

赞同来自:

您可以参考一下这个帖子中的解决方案:https://ask.layabox.com/question/49670

要回复问题请先

商务合作
商务合作